.text-section__wrapper {
  padding-top: 100px;
  padding-bottom: 249px;
  display: grid;
  row-gap: 20px;
  color: #212121;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.text-section__wrapper a {
  text-decoration: underline;
}
@media (max-width: 990px) {
  .text-section__wrapper {
    padding-top: 58px;
    padding-bottom: 80px;
  }
}
